<!DOCTYPE html>
<html>
 <head>
   <meta charset="UTF-8">
   <meta name="description" content="InmultireaMatricelor">
   <title>InmultireaMatricelor</title>
   <meta name="keywords" content="HTML,CSS,XML,JavaScript">
   <meta name="author" content="Vali Takacs">
   <script src="https://cdn.jsdelivr.net/npm/p5@1.0.0/lib/p5.min.js"></script>
   <script src="main.js"></script>
   <script src="Matrix.js"></script>
 </head>
<body>

</body>
</html>


